<?xml version="1.0"?>
<package format="2">
  <name>bosch_sensortec_msgs</name>
  <version>0.0.0</version>
  <description>The bosch_sensortec_msgs package</description>

  <maintainer email="lindzey@uw.edu">Laura Lindzey</maintainer>

  <license>BSD-3-clause</license>

  <author email="lindzey@uw.edu">Laura Lindzey</author>

  <buildtool_depend>catkin</buildtool_depend>
  <build_depend>genmypy</build_depend>
  <build_depend>message_generation</build_depend>
  <build_depend>std_msgs</build_depend>
  <build_export_depend>message_generation</build_export_depend>
  <build_export_depend>std_msgs</build_export_depend>
  <exec_depend>genmypy</exec_depend>
  <exec_depend>message_runtime</exec_depend>
  <exec_depend>std_msgs</exec_depend>

</package>
